	

	/*-------CUSTOM FONTS-------*/



	@font-face {
	font-family: "OldStandard";
	src: url("../fonts/OldStandardTT/OldStandardTT-Regular.woff") format("woff"), url("../fonts/OldStandardTT/OldStandardTT-Regular.ttf") format("truetype");
	}

	@font-face {
	font-family: "OldStandardBold";
	src: url("../fonts/OldStandardTT/OldStandardTT-Bold.woff") format("woff"), url("../fonts/OldStandardTT/OldStandardTT-Bold.ttf") format("truetype");
	}


	body{
		 -webkit-font-smoothing: antialiased;
	}

	/*-------FONT FAMILY-------*/
	
	body, p{
		font-family: 'Open Sans', sans-serif;
	}

	h1, h2, h3, h4, .vc_tta-panel-heading h4, .vc_toggle_title h4{
		margin-top: 0;
		font-family: 'Open Sans', sans-serif;
	}

	

	h1, h2, h3, h4,
	.footer-details p, .footer-details a, .footer-details strong, 
	.above-header-banner, .above-header-banner p, .above-header-banner a,
	input[type="submit"]{
		font-family: 'Francois One', sans-serif;
	}

	.magic-manor-text, .magic-manor-text p, .magic-manor-text a, .magic-manor-text strong 
	.magic-manor-text h2, .magic-manor-text h3, .magic-manor-text h4, .magic-manor-text h5{
		font-family: 'OldStandard', sans-serif;
		color: #3d311f;
	}


	/*-------LINE HEIGHTS-------*/



	/*-------FONT SIZE/WEIGHT-------*/


	*, body, p, a{
		font-size: 15px;
		line-height: 1.5em;
	}

	p{
		margin: 0 0 10px 0;
	}

	a.content-main{
		font-weight: bold;
	}

	/* Above Headers */


	.above-header-banner, .above-header-banner p, .above-header-banner a, .above-header-banner i{
		font-size: 16px;
	}

	/* magic Manor */

	.magic-manor-text, .magic-manor-text p, .magic-manor-text a, .magic-manor-text strong{
		font-size: 22px;
    	line-height: 1.1;
	}

	.magic-manor-text p{
		margin-bottom: 20px;
	}

	.magic-manor-text h3{
		font-size: 32px;
	}


	.magic-manor-text h2{
		font-size: 34px;
		font-weight: 500;
	}

	.magic-manor-text h1{
		font-size: 37px;
	}


	/* Headers */
	
	h1{
		font-size: 2.5em;
		font-weight: 800;
	}

	.intro h1{
		font-size: 25px;
	}

	h1 a{
		font-size: 1.1em;
	}

	h2{

	}

	h2 a{

	}

	h3{
		font-size: 1.6em;
		font-weight: 500;
		line-height: 1.1;
	}

	h3 a{
		font-size: 1.3em;
	}

	h4{
		font-size: 20px;
		margin: 10px 0;
	}

	h4 a{
		font-size: 1.1em;
	}

	h5{
		font-size: 1.9em;
	}

	h5 a{
		font-size: 1em;
	}

	/* Mobile Nav */

	.sb-slidebar li a{
		font-size: 15px;
		font-weight: bold;
	}

	.sb-slidebar > li a{
		font-weight: 600;
	}

	#social-footer a{
		font-size: 1.5em;
		display: inline-block;
	}

	/* Nav */

	nav a{
		font-size: 1.2em;
		font-weight: 600;
		letter-spacing: -1px
	}


	/* Docs */

	.linkIconpdf, .linkIconexcel, .linkIconword{
		font-weight: 600;
	}

	/* Button */

	button{
		font-size: 1.2em;
	}

	/* Footer */

	.footer-details div p, .footer-details div a, .footer-details div strong{
		font-size: 17px;
		line-height: 1.2em;
	}

	.footer .menu > ul > li > a{
		font-size: 1.1em;
		font-weight: 600;

		display: block;
		padding: 0 0 12px 0;
	}

	.above-footer h4{
		font-size: 22px;
		font-weight: 600;
	}	

	/*-------TRANSFORM-------*/


	.footer-details p, .footer-details strong, .footer-details a{
		text-transform: uppercase;
	}


	/*-------MARGAINS-------*/


	.above-header p, .footer-details p{
		margin: 0;
	}

	/*-------FONT COLORS-------*/


	body, p, li, a{
		color:#222222;
	}
	
	a:hover {
		color:#444;
	}

	a:hover, .footer-details a, .footer-details p{
		color: #022c42;
	}

	.sb-slidebar li a, nav li a, .above-header p, .footer-details div p, .footer-details div a,
	.box p, .box a, .box h1, .box h2, .box h3, .box h4, .box h5,
	.above-header-banner, .above-header-banner p, .above-header-banner a, .above-header-banner i{
		color: #ffffff;
	}

	/* Light Text */

	.light-text p, .light-text li, .light-text h1, .light-text h2, .light-text h3, .light-text h4, .light-text h5{
		color: #ffffff;
	}


	/*-------TEXT DECORATION-------*/

	a {
		text-decoration:none;
	}
